# AUTO GENERATED.  DO NOT TOUCH.  DO NOT ASK OTHERS TO TOUCH.

# Various GNU packages try to install this file when no one should be.
INSTALL_MASK="charset.alias"

# Currently no support for python-3 as it does not cross-compile.  If we do
# enable it, it also means both py2.7 and py3.x get installed simultaneously
# which is (usually) a waste of resources.  We'll wait for such a request to
# figure out how to integrate things nicely into the build.
PYTHON_TARGETS="-* python2_7"
PYTHON_SINGLE_TARGET="-* python2_7"

# We use Bionic for our C library.
ELIBC="bionic"

# Stub line to make the others below more consistent.  Needs to come first.
USE=""

# No support for fortran/openmp.
USE="${USE} -fortran -openmp"

# We do not use/support PAM under Android.
USE="${USE} -pam"

# Android does not have support for SystemV shared memory or ipc.
USE="${USE} -shm"

# No support for translations.  You'll have to handle them yourself.
USE="${USE} -nls"

# We do not allow passwords to change, so checking them is pointless.
USE="${USE} -cracklib"

# We handle firewalls/etc... differently.
USE="${USE} -tcpd"

# We do not expect command line tools to be all that interactive.
USE="${USE} -ncurses -readline"

# No support for graphics stacks.
USE="${USE} -dri -X -gtk -qt4 -qt5"

# We do not utilize udev or systemd.
USE="${USE} -udev -systemd"

# We want shared libs everywhere!
USE="${USE} -static-libs"
